.schedule {
	background-color: #fff;
	padding: 20px;
}

/* calendar */
.pre_next_link {
	width: 100%;
    display: inline-flex;
    /*    justify-content: space-between;*/
    justify-content: center;
    padding: 0px 0 0px 0;
    box-sizing: border-box;
    align-items: center;
}
.pre_next_link li {
	width: 50%;
	font-size: 130%;
	font-weight: bold;
}

.pre_next_link li:last-child {
	text-align: right;
}
.pre_next_link li:last-child img {
	width: 25px;
}

.pre_next_link span {
    display: block;
}
.pre_next_link span.next,
.pre_next_link span.pre {
	width: 22px;
	height: 22px;
	overflow: hidden;
	text-indent: -999999px;
	cursor: pointer;
	position: relative;
	background-color: #fff;
	margin: 1px;
	border: 1px solid;    /*font-size: 110%;*/
    /*padding: 3px 10px 3px 10px;*/
    /*text-align: center;*/
	border-radius: 50px;
}

.pre_next_link span.pre::after,
.pre_next_link span.next::after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
    width: 5px;
    height: 5px;
    border-top: 1px solid;
    border-right: 1px solid;
}
.pre_next_link span.pre::after {
    left: 4px;
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
}
.pre_next_link span.next::after {
    right: 4px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.pre_next_link span.present {
    font-weight: bold;
	font-size: 120%;
	margin-right: 20px;
    margin-left: 20px;
}
.calendar_header{
	padding-bottom: 15px;
}
.mini-calendar thead{
	border-top: none;
	border-bottom: 1px solid;
}
.calendar_body {
    margin-bottom: 20px;
}
table.mini-calendar {
    width: 100%;
    font-size: 80%;
    background-color: #ffffff;
    border-bottom: 1px solid #000;
}
table.mini-calendar ,
table.mini-calendar tr ,
table.mini-calendar tr th ,
table.mini-calendar tr td {
    border-collapse: collapse;
	
}
table.mini-calendar tr th ,
table.mini-calendar tr td {
    padding: 15px 0;
    text-align: center;
	width: 13%;
}

table.mini-calendar tr {}
table.mini-calendar tr th {
}
table.mini-calendar tr td {
    background-color: #ffffff;
}

table.mini-calendar tr th.sun ,
table.mini-calendar tr td.sun {
    color: #e5656a;
}
table.mini-calendar tr th.sun {

}
table.mini-calendar tr td.sun {

}
table.mini-calendar tr th.sat {

}
table.mini-calendar tr td.sat {
}
table.mini-calendar tr td.cate_1 {
    background-color: #FEE3DE;
}
table.mini-calendar tr td.cate_2 {
    background-color: #DEEFFE;
}
table.mini-calendar tr td.cate_1 a,
table.mini-calendar tr td.cate_2 a {
	text-decoration: none;
}

.mini-calendar .holiday{
    color: #fe5c2e;
}
.mini-calendar .sunday{
    color: #fe5c2e;
}
.mini-calendar .saturday{
    color: #54899b;
}

table.mini-calendar tr td span.topcal.offday {
    background-color: #fe5b2e;
    padding: 2px;
    width: 25px;
    height: 25px;
    border-radius: 50px;
    display: inline-block;
    color: #fff;
}

table.mini-calendar tr td span.topcal.morning {
    background-color: #66c2b6;
    padding: 2px;
    width: 25px;
    height: 25px;
    border-radius: 50px;
    display: inline-block;
    color: #fff;
}

table.mini-calendar tr td span.topcal.workday {
    background-color: #ffe760;
    padding: 2px;
    width: 25px;
    height: 25px;
    border-radius: 50px;
    display: inline-block;
}

table.mini-calendar tr td span.topcal.changed_hours {
    background-color: #f5a623;
    padding: 2px;
    width: 25px;
    height: 25px;
    border-radius: 50px;
    display: inline-block;
    color: #fff;
}

ul.notice_text {
    display: flex;
    font-size: 90%;
}
table.mini-calendar td a{
	text-decoration: none;
    display: inline-block;
    width: 30px;
    height: 30px;
    padding: 8%;
    border-radius: 50%;
    background: #edff7e;
    text-align: center;
    line-height: 18px;
}

table.mini-calendar td .sunday a{
	color: #ff0000;
}
table.mini-calendar td .holiday a{
	color: #ff0000;
}
table.mini-calendar td .saturday a{
	color: #63CEC8;
}

@media screen and (max-width: 768px) {
    ul.notice_text {
        display: block;
    }

}

.notice_text {
    margin-bottom: 20px;
}
.notice_text li{
    padding-right: 20px;
}

.notice_text .all_day_icon {
    color: #FFCCC2;
}
.notice_text .afternoon_icon {
    color: #BFE1FF;
}
.notice_text .all_day_icon::after ,
.notice_text .afternoon_icon::after {
    content: ":";
    color: #333;
    padding: 5px;
}

table.mini-calendar tr td.kyuushinbi {
    background-color: #FEE3DE;
}

table.mini-calendar tr td.gogokyuushinbi {
    background-color: #DEEFFE;
}

table.mini-calendar {
    font-size: 100%;
}


@media screen and (max-width: 480px) {

table.mini-calendar {
    font-size: 110%;
}
	
}


.calendar-nav {
	width: 100%;
	margin: 40px 0 15px 0;
	text-align: center;
}
.calendar-nav .now-month {
	font-size: 140%;
	font-weight: bold;
}
.calendar-nav .schedule-month-selector {
	cursor: pointer;
}

.next-month,.prev-month{
	    padding: 3px 10px;
    font-size: 68%;
    margin: 0 15px;
    border-radius: 50px;
    background-color: #dce9ee;
}

.next-month {
    padding-right: 22px;
    padding-left: 8px;
    background-image: url(../images/c_n.png);
    background-repeat: no-repeat;
    background-size: 12px;
    background-position: right 6px center;
}

.prev-month {
    padding-left: 22px;
    padding-right: 8px;
    background-image: url(../images/c_p.png);
    background-repeat: no-repeat;
    background-size: 12px;
    background-position: left 6px center;
}